Subject: bug#11068: 24.0.94; Face-remapped background does not extend to end of window

From: martin rudalics <[email-masked]>
Date: Sun, 25 Mar 2012 22:44:27 +0200

> Nitpick, you want (make-overlay (point-max) (point-max) nil t t) if you
 > want to create an overlay "at EOB" rather than "right after the char
 > which is currently at (point-max)".

In my use case I always deleted the overlay before redisplay and
recreated it anew to account for possible changes in window height.

 > Cursor positioning should be
 > sensitive to these kinds of stickiness details, although IIRC it
 > currently isn't.

Unfortunately it isn't.  I then played with all sorts of 'display
'before-string properties, arguments, and whatever I could apply
(some ten years ago).

martin